/* OVERRIDE BOOTSTRAP */

.list-group-item {
	padding-left:30px;
}

.list-group{
	margin-bottom:3em;
}

.panel-default {
	margin-top:0.5em;
}

.navbar-default{

}
.navbar .navbar-inner {
    padding: 0;
}

.navbar {
	box-shadow:2px 2px  #0070c0;
	border-radius:0px;
}

.navbar-default .navbar-nav > li > a {
	color:#0070c0;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	background:none;
	text-decoration:underline;
}

.nav > li {
	border-right:1px solid #ccc;
}

.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover  {
	text-decoration:underline;
}

.navbar-header-title {
	padding-left:0.5em;
	width:auto;
	text-align:right;
}

@media only screen and (min-width: 768px) {
	.container {
		background:#0070c0;
		background-clip:content-box;
	}

	#center {
		padding-left:2em;
	}
	
	#sideContentWrapper {
	
		
	}
	
	#headerelement {
		
	}
	
	#footer-area {
		
	}
}

.bgdiv{
	min-height:2em;
	height:1em;
	
}

@media only screen and (min-width: 600px) {
    /* For tablets: */
}



/* // RESPONSIVE END // */

/* BEGIN STYLES */


#last {
	border-right:0px;
	}

body{
	font-family:"Century Gothic", CenturyGothic, sans-serif;
	/*background:url("background.jpg");*/
	/*background:url("background.png");*/
	background-repeat:repeat;
	background-attachment:fixed;
	background-color:RGBA(153, 153, 153, 0.17);
	font-size:16px;
}


html, body
{
    height: 100%;
}

a {
	color:#0070c0;
}

.nameEm {
	color:#0070c0;
	font-size:18px;

}

h2 {
/*	font-family:serif;
	font-variant:small-caps;*/
}

h2.inText{
	font-family:"Century Gothic", CenturyGothic, sans-serif !important;
	font-weight:normal;
	font-variant:normal;
}

p {
	font-family:"Century Gothic", CenturyGothic, sans-serif;
}

pre {
	font-family:"Century Gothic", CenturyGothic, sans-serif;
}

/* Header */

#header {
	text-align:center;
	border-right:1px solid white;
}

#header img {
	max-width:100%;

}

#headerelement {
	background-color:#fff;
	
	padding-top:1em;
	padding-bottom:2em;

}



/* Body */
#contentWrapper {
	background:#fff;
	background-clip:content-box;
}

.blue {
	color:#	;	
}

#center {
/*	border-right:1px solid #ccc; */
	background:none;
	min-height:100%;
	
}

#mainContent {
	padding:1em;
	background:#ffffff;
}

#sideContentWrapper {
	background:none;
	padding-left:2em;
	padding-bottom:0px;
	padding-right:2em;
	
	
}

.sideContent {	
	height:auto;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	box-shadow: 2px 2px #0070c0;*/
	background:#ffffff;

	padding-left:10px;
	padding-bottom:10px;
	padding-right:0.8em;
	/*border-radius:5px;*/
	margin-bottom:1em;
	opacity:0.8;

}

.sideContent img{
	
	max-width:100%;
	margin-top:1em;
	margin-bottom:1em;
	height:auto;
}


.sideContentDatev{
	height:auto;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	box-shadow: 2px 2px #0070c0;
	background:#ffffff;

	padding-bottom:10px;

	/*border-radius:5px;*/
	margin-bottom:1em;
	opacity:0.8;
	text-align:center;

}

.divider-vertical {
height: 50px;
margin: 0 9px;
border-left: 1px solid #F2F2F2;
border-right: 1px solid #FFF;
}
.margintop {
	margin-top:1em;
}

.margin-bottom {
	margin-bottom:1em;
}

.sideContentDatev img{
	max-width:60%;
	margin:1em;
}

.sideContentDatev div{
	text-align:justify;
	
}

#footer-wrapper{


	background-color:#fff;
	background-clip:content-box;

}

#footer-area {
	margin-bottom:1em;

}

#footer-area hr {
	border-color:#999;
}

#headerImage {


}


/* MENU */
#menu {
	min-height:3em;
	background:none;

}

.menuItem {

	float:left;
	background:none;	

}

.menuItemLi {
	border-bottom:1px solid #bbbbbb;
	border-right: 1px solid #bbbbbb;
	background:#eeeeee;
	text-align:center;
	padding-top:1em;
	padding-bottom:1em;

	list-style:none;
	border-radius:10px 10px 0px 0px;
	
}

.menuItemLi a {
	cursor:pointer;
	text-decoration:none;
	color:#000000;
}
a {
	
}

.active {
	border-bottom:1px solid #ffffff;
}

.last {
	margin-right:0px;
}




img.ueberUnsImg {
	max-width:10em;
	min-height:14em;
}	

#ueberUnsTable td {
	vertical-align:top;
}

td.person_desc {
	padding-left:2em;
}

#downloads span.list-group-item {
	margin-top:0.5em;
	padding-top:0px;
}






